Subject: Re: ----- LOOKING FOR THAT EXTRA CASH? -----

From: "John W. Lemons III" <[email-masked]>
Date: Mon, 31 Mar 1997 13:25:51 -0600

Stefan Puchta (Steiff) wrote:
> 
> >>    $$$YOU WILL NOT REGRET READING THIS$$$
> >>
> 
> i did
> >
> >I don't think that this is the place for such strange dealings!!!
> >
> >everardo
> yes. i think he should try comp.lang.cobol
> maybe he´ll find some interested persons

I find that if I check between the cushions on my couch, I usually find
"THAT EXTRA CASH".

oh yea, under the seat in my car is good too...